Subject: Re: bug#66050: Making perl-mode.el obsolete

From: Stefan Kangas <[email-masked]>
Date: Fri, 22 Sep 2023 00:39:18 -0700

Jens Schmidt <[email-masked]> writes:

>     BTW, on Image/ExifTool.pm as of version 12.16 I get errors in "emacs
>     -Q" when switching on cperl-mode, I think because of that function.

Please report this bug separately.

> 11. Last not least, these pseudo-variables on the page labeled "Short
>     extra-docs."  always bug me.  Packing arbitrary documentation in
>     variables seems rather strange and rather non-standard.

Suggestions for how to improve the situation are welcome, preferably in
a new bug report.